top | item 47164547 (no title) oybng | 4 days ago Looks fun, I've yet to test it but I did skim it.'|| true' 76 matches 'echo ""' 50 matches ' [ ' 261 matches '=$(' 90 matches discuss order hn newest nebezb|4 days ago Oh I’m curious. Love bash, and learning new things about it.I can understand why [ is not ideal. Can you explain the rest to me? I use || true for custom error handling often (with the right set -euo pipefail of course)
nebezb|4 days ago Oh I’m curious. Love bash, and learning new things about it.I can understand why [ is not ideal. Can you explain the rest to me? I use || true for custom error handling often (with the right set -euo pipefail of course)
nebezb|4 days ago
I can understand why [ is not ideal. Can you explain the rest to me? I use || true for custom error handling often (with the right set -euo pipefail of course)